body
 {
  background-color: white;
  color: black;
  font-family: sans-serif;
  font-size: 1em;
  margin: 20px;
}

.vycentrovat
 {
  margin: auto;
  width: 730px;
}

h1
 {
  font: normal small-caps bolder 2em sans-serif;
  text-decoration: underline;
  text-align: center;
}

h1.hlavni
 {
  margin-bottom: 1em;
}

h2
 {
  font: italic small-caps bolder 1.5em sans-serif;
  text-decoration: underline;
  text-align: left;
  margin-bottom: 7px;
}

p
 {
  text-align: justify;
  border: 1px solid #414141;
  padding: 10px;
  background-color: #EFEEEB
}

.tucne
 {  
  font-weight: bold;
}

.center
 {
  text-align: center;
}

.obrazky
 {
  text-align: center;
  width: 100%; margin: 10px auto;
  background: #F8F8F8;
  border: 1px solid #414141;
  padding-top: 10px;
  padding-bottom: 10px;
}

.tabulka
 {
  text-align: left;
  width: 100%;
  margin: 10px auto;
  border: 1px solid #414141;
  background-color: #EFEEEB;
  padding-bottom: 10px;
  padding-top: 10px;
}

#menu
 {
  text-align: center;
  width: 730px;
  margin: 10px auto;
  background: #F8F8F8;
  border: 1px solid #414141;
  padding-top: 10px;
  padding-bottom: 10px;
  vertical-align: middle;
  position: relative;
}

ul
 {
  text-align: left;
  margin: 5px 5px 5px 15px;
}

table
 {
  text-align: left;
  font-weight: bolder;
  margin: 10px;
  width: 90%;
}

.seznam
 {
  border: 1px solid #414141;
  padding: 8px;
  background-color: #EFEEEB;
}

img
 {
  border: 0px;
  padding: 2px;
  margin: 2px;
  vertical-align: middle
}

a
 {
  color: #2B369B;
  text-decoration: none;
  font-weight: bold;
}

a:hover
 {
  color: red;
  text-decoration: underline;
  font-weight: bold;
 }

.h1_min
 {
  font-size: 70%;
 }
.lista
 {
  background-color: #FFFF99;
}

.inline-button {
   _width:6em;
   font: bold 70%/1 Verdana, sans-serif;
   margin: 0 0.2em; padding: 0.1em 0;
   _padding:0;
   border: 1px solid black;
   white-space:nowrap;
   text-decoration: none;
   vertical-align:middle;
   background: #06c;
   color: white;
   }
.inline-button em {
   _width:1em; _cursor:hand;
   font-style: bold;
   margin:0; padding: 0.1em 0.5em;
   background: white;
   color: #06c;
   }
.inline-button span {
   _width:1em; _cursor:hand;
   font-style: bold;
   color: white;
   background: #06c;
   margin:0; padding: 0.1em 0.5em 0.1em 0.3em;
   }
.inline-button:hover{
   background: #666;
   color: white;
   font-style: bold;
  text-decoration: none
}
.inline-button:hover em {
   background: black;
   color: yellow;
   font-style: bold;
   }
.inline-button:hover span {
   background: #06c;
   color: yellow;
   font-style: bold;
   }
.pocitadlo
 {
  text-align: center;
  font-size: 80%;
  border: 1px solid #414141;
  padding: 5px;
  background-color: #EFEEEB;
  font-family: monospace;
}
